{
    "institution_basic_category_set": {
        "archive": "Archive",
        "library": "Library",
        "memorial_site": "Memorial site",
        "private_collection": "Private collection",
        "museum": "Museum",
        "university_collection": "University collection"
    }
}